TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Jailbreak Untethered iOS 5.1.1 con PwnageTool 5.1.1 para Mac OS X Custom Firmware

por SK / 4 de junio del 2012 2:37 PM EST

El iPhone Dev Team actualiza la herramienta PwnageTool para los usuarios de Mac. Ahora podrán  crear su custom firmware personalizado y poder hacer el Jailbreak sin que se le suba la baseband su dispositivo en iOS 5.1.1

 

 

 

PwnageTool solo es compatible con:

  • iPhone 4
  • iPhone 3GS
  • iPod Touch 4G
  • iPod Touch 3G
  • iPad de primera generación solamente.

 

No compatible con:

  • iPhone 4S
  • iPad 2
  • El nuevo iPad
 
Descargar:
PwnageTool permite restaurar un firmware 5.1.1 personalizado con jailbreak untethered y conservando la baseband para poder liberar (si ya has actualizado y tienes la nueva baseband no se puede bajar, solo te queda esperar); además activa los dispositivos sin SIM oficial.
 
Usuarios de Windows tienen que usar RedSn0w 0.9.12b1
 

Descarga iOS 5.1.1 para tu dispositivo:

 

Tutorial Jailbreak Untethered iOS 5.1.1 con PwnageTool 5.1.1

Paso 1 : Haga una carpeta llamada “Pwnage” en el escritorio dentro ponen: 

  • PwnageTool
  • El firmware correspondiente a tu dispositivo


Paso 2: 
Abre PwnageTool

  • Haz clic en Aceptar si sale una advertencia.

 

Paso 3: Haz clic para seleccionar el modo experto en la barra de menú superior

 

 

Paso 4: Haz clic para seleccionar el dispositivo. Una marca de verificación aparecerá sobre la imagen del dispositivo. Haz clic en la flecha azul para continuar.

 

Paso 5: Haz clic en el botón Browse for IPSW. Desde la ventana emergente selecciona el firmware de la carpeta Pwnage, a continuación  haz clic en el botón Abrir.

 

Paso 6: Haz clic para seleccionar General a continuación, haz clic en el botón de la flecha azul. Pulsa “Activar el teléfono” si no estás con un operador oficial.

 NOTA: Desmarca Activar si tienes un iPhone legítimamente activado con operador oficial.

 

En este paso puedes añadir sources o aplicaciones de Cydia:

 

Paso 7: Ahora estás listo para comenzar el proceso de Pwnage! Haz clic en el botón Crear

 

Paso 8: Guarda tu archivo  Ipsw. Guardarlo en la carpeta Pwnage que has creado en el escritorio. Su IPSW se está construyendo. Por favor, espere hasta 10 minutos aproximados.

 

 

Paso 9: Una vez que el ipsw se ha construido, se le pedirá conectar el iPhone al ordenador. Una vez que se detecta el dispositivo PwnageTool te guiará a su través de los pasos para poner tu iPhone en modo DFU.

  • Pulse y mantenga pulsado el botón de encendido y el home durante 10 segundos.
  • A continuación, suelte el botón de encendido y siga manteniendo el botón home durante 10 segundos.
  • Una vez que su iPhone esté en modo DFU, PwnageTool le pedirá que abra  iTunes.

 

 

Paso 10: Una vez en iTunes, mantenga pulsada la tecla Alt y haga clic en Restaurar.

 

Paso 11: Navegue a la carpeta Pwnage en el escritorio utilizando la ventana de diálogo que aparece. Selecciona el IPSW personalizado que se creó y haga clic en el botón Seleccionar.

 

Paso 12:  iTunes ahora restaurará el firmware de su iPhone. Esto también puede tomar hasta 10 minutos. Una vez hecho esto se reiniciará con jailbreak en iOS 5.1.1

  • joan rodriguez

    Hola, yo tengo un problemita que me gustaria saber si con esta actualizacion se resuelve y es que itunes me da un error al intentar restaurar con el custom, mi version de mac es 10.8 de Mountain lion y el iPhone es 4 Iso 5.0.1 Modem Firmware 04.10.01

  • meteoro

    Hola a todos, tengo un 3Gs con baseban 05.15.04, ios 4.2.1, no nesecito liberar ya que el iphone es de la compania que uso, solo quiero actualizar a la version 5.1.1 y poder hacer el jailbreak. La pregunta es si puedo actualezar desde itunes y luego usar Absinthe o me aconsejan usar un CWF. espero sus respuestas y gracias.

  • DiegoGLFR

    Alguien lo probo en un iphone 3gs con bb 6.15.00.. ?? Otra cosa yo uso el pushfixer para tener notificaciones push, en estos momentos lo tengo en 4.1, alguien sabe que pasa con las push con iOS 5.1.1 ya que el pushfixer no se puede usar en esa versión.. el iphone no lo uso con la sim para la cual esta activado! Gracias!!

  • almemo

    Hola
    Alguien ya probo con el 3GS BB 6.15.00?
    Gracias

  • Andres

    gMil Gracias me funciono de maravilla!!!!!! y restauro mis aplicaciones sin ningun problema!!!, bueno alguna que otra aplicacion no es compatible

  • DiegoGLFR

    Lo he probado en IPHONE 3GS BB6.15.00 y me sale ERROR 1601!

  • mauricio

    funciona para apple tv 2g???
    lo pregunto por q en la ilustracion aparece y en dispositivos no dice nada

  • mezuki24

    PERDONA por la pregunta SK

    pero que para si tengo un iphone legal con telcel y quiero actualizar sin preservar la baseband o sea subo de baseband
    ¿mi iphone se queda bloqueado?

    • si es legal no pasa nada si actualizas, pero si es ilegal y actualizas y no tienes la sim original y tienes una sim de otra operadora el iPhone no te funcionara con la sim de otra operadora , solo con la original

  • german32

    Cuando sale la version de pwage tools para windows?

  • Óscar

    Hola.

    Tengo el iphone 3gs con custom firmware 5.01 y la baseband 6.15 del ipad,todo esto sirve tambien?

    Es que he visto que otro usuario lo ha probado y le da error 1601.

    Un saludo.

  • nuvularis

    hola tengo un problema y necesito ayuda tengo un iphone 4s con kla version 5.1.1 9b206 y al descargarme absinthe la ultima version (bueno las e probado todas) me da un error al hecer el jalibreak la linea azul se llena muy rapido y me pone el este mesaje

    please make a backup of your device before using this tool.we don´t expect any issues,but we aren´t responsible if anything happens

    recovery completed.if you want to retry jalibreaking, unplug your device and plug it back in.

    y no hace nada mas
    a se me olvidaba lo hago con windows
    agredeceria vuestra ayuda

  • victor

    Hola buenas tardes, que jailbreak es mas recomendado Absinthe o pwage tools??

  • gaas

    lo probe en un iphone 4 gsm y funciono, no me dio ningún problema ni error alguno.

  • Oscar

    Hola ! me gustaría comentar que intenté actualizar a iOS 5.1.1 y hacer jailbreak a un iPhone 3Gs, con baseband 06.15.00 y todo bien, excepto por que se queda buscando señal incluso despues de haber instalado ultrasn0w ! alguien sabe como solucionarlo ¿?

  • erwin_screamer

    tuve que actualizar al 5.1.1 y lo hice y todo perfecto!!! luego le hice el jailbrake con redsnow y el problema es que es tetherd y no es untethered!!! con esto puedo hacerlo??? aunque ya tenga un jailbrake??? y otra cosa cuando hago el paso 4 browse for ipsw voy a la ventana emergente y no me deja seleccionar Pwnage que debo hacer??? Gracias!!!!

  • Óscar

    Probado en iphone 3gs(new bootrom) con custom firmware 5.01 y la baseband 6.15 y todo perfecto.

    Espero que a alguien le sirva esta inormación!!!!

  • SANDRA

    He leido muchos comentarios sobre un error de itunes igual al mio y buscando en google no he encontrado NI UNA SOLUCION! Tengo iPhone 4 GSM y 4S, he descargado desde esta pagina los firmwares de iOS 5.1.1 para actualizar y hacer jailbreak en ambos dispositivos, entro en iTunes (tambien actualizado a su ultima version) y al pulsar SHIFT + Restaurar o Actualizar, selecciono el firmware correspondiente y…. NO ES COMPATIBLE!!! Y esto me pasa con el 4 y con el 4S, y si os preguntais si he descargado correctamente las firmwares, os dire que si, ya esta mas que comprobado y son las correctas para cada uno…

    POR FAVOR! AYUDA! Es mi unica solucion porque me es imposible descargarlo desde el mismo dispositivo movil

  • leous

    hola tengo el iphone 4 ios 5.1.1 con baseband 4.12.01, alguien ya lo ha probado y le ha funcionado, esque llevo semanas intentando de varias maneras pero todo ha sido sin exite ayuda porfavor

  • peto1500

    Es seguro hacerlo para un iphone 3gs con baseband 06.15.00 que actualmente tiene el ios 4.3.3?
    Parece que hay muchos con el error 1601. Por favor alguien que tenga experiencia!

  • marcelete

    hola tengo un iphone 4 gsm ios 4.3.3 baseband 04.10.01 con jailbreak y liberado con gevey. quiero sabes si puedo subir a 5.1.r1 preservando baseband y si me funcionará la gevey. todos dicen que la gevey solo depende del baseband para liberar el iphone, pero quiero estar seguro. gracias

  • xhavi

    funciona perfectamente con un ipod touch 3g con ios 5.1.1???

  • Gonzalo

    me sale error 1600 en itunes!.. .no puedo instalar la ipsw!! que puedo hacer???? ayuda!

  • ferpecto

    hola yo tengo un 3gs enla 4.1 con bb 6.15.00 y quiero probar este tuto, pero no estoy seguro algunos con el 3gs y la bb del ipad lo ha hecho ya? a los que le salen el error 1600 o 1601 con el itunes es un eror con el dfu yo probaria a pasarle el ireb aunque el pewnagetools lo haya puesto ya en modo dfu

  • Hola yo tengo un 3gs, el día de hoy baje el baseband de ipad al 05.13.04, para todos aquellos que tienen 3gs con baseband les recomiendo bajar primero y luego poner el ios 5.1.1, aqui dejo una liga para los interesados.

    http://iphoneros.com/24174/el-iphone-dev-team-publica-el-downgrade-del-baseband-06-15#more-24174

  • knuckles26

    Estimados, Tengo un 3GS nuevo, fecha de fabricacion Marzo 2012, FW 5.1 y BB 5.16 … Es Entel de Chile, y solo quiero hacer Jailbreak para instalar Cydia e Installous, no necesito liberarlo ya que no quiero cambiarlo de compañia, pero si neceisto hacer el Jail … alguien me podria ayudar ??, dejo mi correo y de ante mano, gracias.

    [email protected]

    Saludos Erick.

  • Mañana lo pruebo a ver que tal y les cuento si funciona ya que a veces tienden a quedar sin servicio

  • Dj Gil

    AYUDA POR FAVOR!!! hice todos los pasos, ahora tengo mi 3GS con 5.1.1 en BB 06.15.00, todo salió bien sin problemas, pero no consigo señal, inslate redsn0w y nada… que me sugieren??? GRACIAS

  • Gianmarko

    He seguido todos los pasos y todo me resulta bien hasta que en modo DFU lo instalo y al final me sale un mensaje de error diciendo que no ha podido restaurarse. This device isn’t eligible for the request build. Ayudame porfa te agredecere inmensamente estoy desesperado por activar mi iphone ya quiero usarlo!!!

  • felipe

    hola me sale error 1600 al meterle el firm quien me ayuda

  • carlos

    hola como puedo atualiza al ios 5 el ipod 3g me sale incompatible!
    gracias!!!

  • fidelCoello

    Me funcionó perfecto! Lo primero que hice fue bajar la BB 06.15 a la 05.13 y todo bien! Lo único que recomiendo es que hagan una copia de seguridad en iTunes el día de hacer la actualizción para no perder todo lo que ya tenían en el iPhone! Gracias a todos los que colaboraron!

  • alejandro

    exc…. lo instale y despues le puse el ultrasn0w y ya me sirvio….

  • alejandro

    exc… amigos me funciono 100% muchas gracias…

  • ulike

    esta chido

  • jose

    tengo un iphone 3gs iusacell version 5.1.1 con numeo de serie 88207dz9edg y el firmware 05.16.05 habra alguna manera de liberarlo he intentado de mil maneras pero nada de nada.

  • Edu

    Hola a todos y de antemano agradezco su pronta respuesta y ayuda, tengo un problema al tratar de subir un 3gs a 5.1.1 desde mi mac, hago el proceso abriendo tiny poniendo en modo dfu desde redsnow y me sale un error 11, alguien q me de una mano urgente, tengo la ultima versión de itunes, antes del 21 de septiembre lo podía hacer sin tinyumbrella.

web tracker